Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060452 - [abrt] empathy: object_remove_closure(): empathy-call killed by SIGSEGV
Summary: [abrt] empathy: object_remove_closure(): empathy-call killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b8de39d3c23c62a95303e1fbe2e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-01 20:52 UTC by balamahendran
Modified: 2015-06-29 14:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:55:35 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-01 20:52 UTC, balamahendran
no flags Details
File: cgroup (deleted)
2014-02-01 20:52 UTC, balamahendran
no flags Details
File: core_backtrace (deleted)
2014-02-01 20:52 UTC, balamahendran
no flags Details
File: dso_list (deleted)
2014-02-01 20:52 UTC, balamahendran
no flags Details
File: environ (deleted)
2014-02-01 20:52 UTC, balamahendran
no flags Details
File: exploitable (deleted)
2014-02-01 20:53 UTC, balamahendran
no flags Details
File: limits (deleted)
2014-02-01 20:53 UTC, balamahendran
no flags Details
File: maps (deleted)
2014-02-01 20:53 UTC, balamahendran
no flags Details
File: open_fds (deleted)
2014-02-01 20:53 UTC, balamahendran
no flags Details
File: proc_pid_status (deleted)
2014-02-01 20:53 UTC, balamahendran
no flags Details
File: var_log_messages (deleted)
2014-02-01 20:53 UTC, balamahendran
no flags Details

Description balamahendran 2014-02-01 20:52:39 UTC
Version-Release number of selected component:
empathy-3.10.2-2.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: object_remove_closure
executable:     /usr/libexec/empathy-call
kernel:         3.12.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 object_remove_closure at gobject.c:3930
 #1 closure_invoke_notifiers at gclosure.c:264
 #2 g_closure_invalidate at gclosure.c:571
 #3 g_closure_unref at gclosure.c:593
 #4 handler_unref_R at gsignal.c:653
 #5 handler_match_free1_R at gsignal.c:482
 #6 signal_handlers_foreach_matched_R at gsignal.c:2744
 #7 g_signal_handlers_disconnect_matched at gsignal.c:2884
 #8 _element_removed_callback at fs-element-added-notifier.c:165
 #9 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312

Potential duplicate: bug 910079

Comment 1 balamahendran 2014-02-01 20:52:46 UTC
Created attachment 858118 [details]
File: backtrace

Comment 2 balamahendran 2014-02-01 20:52:49 UTC
Created attachment 858119 [details]
File: cgroup

Comment 3 balamahendran 2014-02-01 20:52:52 UTC
Created attachment 858120 [details]
File: core_backtrace

Comment 4 balamahendran 2014-02-01 20:52:56 UTC
Created attachment 858121 [details]
File: dso_list

Comment 5 balamahendran 2014-02-01 20:52:58 UTC
Created attachment 858122 [details]
File: environ

Comment 6 balamahendran 2014-02-01 20:53:01 UTC
Created attachment 858123 [details]
File: exploitable

Comment 7 balamahendran 2014-02-01 20:53:03 UTC
Created attachment 858124 [details]
File: limits

Comment 8 balamahendran 2014-02-01 20:53:08 UTC
Created attachment 858125 [details]
File: maps

Comment 9 balamahendran 2014-02-01 20:53:11 UTC
Created attachment 858126 [details]
File: open_fds

Comment 10 balamahendran 2014-02-01 20:53:13 UTC
Created attachment 858127 [details]
File: proc_pid_status

Comment 11 balamahendran 2014-02-01 20:53:16 UTC
Created attachment 858128 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:46:16 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 14:55:35 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.